Subject: Trainer Candidate - Ajay Kumar Sachan
From: Ajay Kumar Sachan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 04:06:54 -0400

| | Tech Support Test

Name | Ajay Kumar Sachan
E-mail | [email-masked]
Phone Number | (+91) 8527195301
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector-22, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Digitangle Consulting Pvt Ltd | Customer service representative | June'2020 | 36000
Previous Employer 1 | Squadrun solution Pvt Ltd | Business operations specialist | Nov'2019 | 34000
Previous Employer 2 | Omniscience INFOTECH Pvt Ltd | Application support specialist | May'2019 | 32000

If Selected, how much time do you need to join? | Instantly
Please briefly describe your work experience specifically in training? | I've training experience for Amazon process in concentrix as temp trainer for 3 months then with omniscience trained the whole batch for soft skills and the process. In squadrun gave training to new hires.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | This situation arises while I was working with omniscience Infotech Pvt Ltd. I was handling the team and operations within 3 months while working there because of my performance and subject matter expertise. But, then there was a guy who called me for the interview in that company as he was working before the time I joined he was handling things till then but as soon as I got the lead he started pushing things off. That was most difficult time as I never asked for the responsibility and now he was taking me as his rival. I decided to teach him a lesson I went office early and assigned all the work as per my schedule and on that sheet I also put him on client calls and I started to do tat on daily basis. After, one week he came to me and told me " The way you handle client is much better then I was doing that " and he said sorry for misbehaving. After that day everything was good.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is where a customer is satisfied with the response received for his questions.
Great customer service is not just about satisfaction but it is about trust and retaining the customer.

What according to you makes you a good candidate for this position? | I am a people person, good listener and I've good knowledge of the BPO industry that's what makes me fit for this role. I've worked in different shifts and for different processes in different roles that's what make me different then others and capable.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |